/* 
  FullDiskAccess.strings
  DrCleaner2

  Created by Xiangyu Shi (RD-CN) on 11/4/22.
  Copyright © 2022 trendmicro. All rights reserved.
*/

"title.bold" = "Festplattenvollzugriff";
"title.full" = "Festplattenvollzugriff gewähren, um eine intensivere Suche zu aktivieren";

"menu" = "Datenschutz & Sicherheit";
"submenu" = "Festplattenvollzugriff";

"step1" = "Öffnen Sie %@.";
"step2" = "Aktivieren Sie %@.";

"note" = "* Geben Sie Ihr macOS-Administratorkennwort an, falls erforderlich.";
